| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Pages
Public Member Functions | List of all members
FKOAuth1 Class Reference
Inheritance diagram for FKOAuth1:

## Public Member Functions
| __construct ()
| loginUser ($uid)

## Constructor & Destructor Documentation

FKOAuth1::__construct | ( |  | ) |

## Member Function Documentation

FKOAuth1::loginUser | ( |  | $uid | ) |

The documentation for this class was generated from the following file:

- include/oauth.php